ISCS#FEP - Bug #2766

qEhgraph-0000000000000
12/26/2022 09:22 AM - zhixue wei

Status: Resolved Start date: 12/26/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0D - Bug #2763: Debian10.12-QTH0-qEhgraphl0000 New 12/22/2022

History

#1 - 12/26/2022 09:23 AM - zhixue wei
- Related to Bug #2763: Debian10.12-QTi [ -qEhgraphi 0000 added

#2 - 12/27/2022 05:17 PM - zhixue wei

- Status changed from New to In Progress

#3 - 12/30/2022 10:00 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
